---
title: AbiZ
---

## Example of genomic structure

The AbiZ system is composed of one protein: AbiZ.

Here is an example found in the RefSeq database: 

![abiz](/abiz/AbiZ.svg){max-width=750px}

AbiZ system in the genome of *Streptococcus oralis* (GCF_019334565.1) is composed of 1 protein: AbiZ (WP_215804505.1).

## Distribution of the system among prokaryotes

The AbiZ system is present in a total of 191 different species.

Among the 22k complete genomes of RefSeq, this system is present in 831 genomes (3.6 %).

![abiz](/abiz/Distribution_AbiZ.svg){max-width=750px}

*Proportion of genome encoding the AbiZ system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiZ systems were experimentally validated using:

A system from *Lactococcus lactis* in *Lactococcus lactis* has an anti-phage effect against Phi31.2, ul36, phi31, phi48, phi31.1, Q30, Q36, Q33, phi50, phi48 (Durmaz et al., 2007)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1023/A:1002027321171
    - 10.1128/JB.00904-06

---
::
