---
title: PD-T4-8
---

## Example of genomic structure

The PD-T4-8 system is composed of one protein: PD-T4-8.

Here is an example found in the RefSeq database: 

![pd-t4-8](/pd-t4-8/PD-T4-8.svg){max-width=750px}

PD-T4-8 system in the genome of *Pectobacterium brasiliense* (GCF_001932635.1) is composed of 1 protein: PD-T4-8 (WP_075277998.1).

## Distribution of the system among prokaryotes

The PD-T4-8 system is present in a total of 48 different species.

Among the 22k complete genomes of RefSeq, this system is present in 91 genomes (0.4 %).

![pd-t4-8](/pd-t4-8/Distribution_PD-T4-8.svg){max-width=750px}

*Proportion of genome encoding the PD-T4-8 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-T4-8 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T2, T4, T6, SECphi18, SECphi27 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
